/* Custom CSS */

.intro-content{
width: 65%;
padding: 30px 0;
}
.intro-image{
width: 25%;
position: absolute;
height: 100%;
right: 0;
top: 0;
}
.intro-image img{
width: 100%;
height: 100%;
position: absolute;
object-fit: cover;
}
.business-coaches h2{
padding-top: 40px;
}
.business-coaches .row-fluid{
padding: 30px 0;
}
.business-coaches .span6 img{
float: left;
}
.business-coaches .span6 p{
float: left;
padding-left: 15px;
}
.business-coaches a{
color: #d21243;
text-decoration: underline;
}
.business-coaches a:hover, .business-coaches a:active, .business-coaches a:focus{
text-decoration: none;
}
.business-coaches .bluebg a{
color: white;
text-decoration: underline;
}
.sbname {
  font-family: "fjalla_oneregular";
  font-size: 16px;
  font-weight: normal;
}
.bluebg a:hover, .bluebg a:active, .bluebg a:active{
  text-decoration: none;
}
@media(max-width: 950px){
.business-coaches .span6 img{
width: 45%;
max-width: 135px;
float: left;
}
.business-coaches .span6 p{
display: block;
margin-left: 5%;
width: 50%;
float: left;
}
}
@media(max-width: 750px){
.business-coaches .span6{
text-align: center;
}
.business-coaches .span6 img{
float: none;
margin: 0 auto;
display: block;
padding-bottom: 10px;
}
.business-coaches .span6 p{
width: auto;
display: inline;
float: none;
padding: 0;
margin: 0;

}
}
@media(max-width: 675px){
.intro-content{
width: 100%;
}
.intro-image{
display: none;
}
}
@media(max-width: 400px){
.business-coaches .span6{
width: 100%;
margin: 20px auto;
}
.business-coaches .row-fluid{
padding: 0;
}
}
